<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="131c54d3fcae6db248817a03a0368129">
  <dict>
    <!--2020-03-28 10:11:01.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2020-03-28 10:11:01.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE+;MiMo:LTE+;CAMiMo:LTE+</string>
  </dict>
</config>
